@charset "utf-8";

body {
	background-color:#C1F8B1;
	color:#189A59;
}

h1 {
	font-family:"Courier New",Courier,monospace;
}

.titre {
	position: absolute;
	top: 225px;
	left: 500px;
}

.chasseur {
	position: relative;
	top: 300px;
	left: 200px;
}

.piaf {
	position: relative;
	top: 50px;
	left: 500px;